Subject: Re: bug#39122: 27.0.60; occur: Add bindings for next-error-no-select

From: Juri Linkov <[email-masked]>
Date: Tue, 14 Jan 2020 01:14:08 +0200

merge 39121 39122
thanks

> I wish having `next-error-no-select', `previous-error-no-select' bound to `n'
> and `p' in the occur mode, as we have in *grep* buffer.
>
> AFAICS, we have all the infrastructure and it's just a matter of define
> the bindings at `occur-mode-map'.

It's a good idea to make occur more consistent with grep/compile, thanks.